<!DOCTYPE html>
<html>
<style>
	body{
		font-family: Matterhorn,-apple-system,system-ui,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
		font-size: .9rem;
        line-height: 1.5;
		font-weight: 400;
	}
	.container-fluid {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
		padding-top: 1rem;

	}

	.mb-5 {
		margin-bottom: 3rem !important;
	}

	.lead {
		font-size: 1.125rem;
		font-weight: 300;
	}

	p {
		margin-top: 0;
		display: block;
		margin-block-start: 1em;
		margin-block-end: 1em;
		margin-inline-start: 0px;
		margin-inline-end: 0px;
		margin-bottom: 1rem;
	}

	.row {
		display: flex;

		margin-right: -15px;
		margin-left: -15px;
		margin-top: -26px;
	}

	.mb-3 {
		margin-bottom: 1rem !important;
	}

	.col-lg-6 {
		flex: 0 0 50%;
		position: relative;
		width: 100%;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
	}

	h3 {
		font-size: 1.60181rem;
		margin-top: 0;
		margin-bottom: 0.5rem;
		font-family: inherit;
		font-weight: 500;
		line-height: 1.2;
		display: block;
		margin-block-start: 1em;
		margin-block-end: 1em;
		margin-inline-start: 0px;
		margin-inline-end: 0px;
	}
	h2{
		margin-top: 0;
		font-weight: 600;
		font-size: 1.80203rem;
		font-family: inherit;
		line-height: 1.2;
	}
</style>

<body>
	<div class="container-fluid">
		<h2 class="mb-5">WaltDisney Archives Online Help</h2>
		<p class="lead">For Walt Disney Archives collection assistance and technical support, please
			contact us.</p>
		<div class="row">
			<div class="col-lg-6 mb-3">
				<h3>Technical Support</h3>
				<p><b><span>Email:</span></b> <span><a href="mailto: disney.photo.library@disney.com"
							style="color: #41A7E1;">
							disney.photo.library@disney.com </a></span></p>
				<p><b><span>Slack:</span></b> <span>#wdao-support</span></p>
			</div>
			<div class="col-lg-6 mb-3">
				<h3>For additional collections</h3>
				<p><b><span>DLARC :</span></b> <span><a href="https://corporatecreativeresources.com/s/dlarc/"
							style="color: #41A7E1;">
							Disney libraries, archives, and resource collections </a></span></p>
			</div>
		</div>
	</div>

	</div>
</body>

</html>